Bug 173778 - Review Request: python-basemap-data - Data for python-basemap
Review Request: python-basemap-data - Data for python-basemap
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: José Matos
David Lawrence
http://www.cora.nwra.com/~orion/fedora/
:
: 176867 (view as bug list)
Depends On:
Blocks: FE-ACCEPT 166506
  Show dependency treegraph
 
Reported: 2005-11-20 18:31 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 13:11:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-11-20 18:31:56 EST
Spec Name or Url: http://www.cora.nwra.com/~orion/fedora/python-basemap-data.spec
SRPM Name or Url:
http://www.cora.nwra.com/~orion/fedora/python-basemap-data-0.7-1.src.rpm
Description: 

Data for python-basemap



The basemap toolkit for matplotlib requires a large amount of map and other data
for producing its images.  This package provides it.
Comment 1 Orion Poplawski 2006-01-03 16:38:45 EST
*** Bug 176867 has been marked as a duplicate of this bug. ***
Comment 2 José Matos 2006-01-04 15:08:23 EST
Package review comming soon. 
Comment 3 José Matos 2006-01-05 12:21:45 EST
Review for release 1: 
* RPM name is OK 
* Source basemap-data-0.7.tar.gz is the same as upstream 
* Builds fine in mock in x86_64 
* rpmlint of python-basemap-data looks OK 
* File list of python-basemap-data looks OK 
* License is OK (GPL) matches the package and is included. 
* BR OK 
* Spec file is readable and it is written in American English 
* Package follows guidelines for python packages 
* package constains mainly data but that data is necessary to run 
python-basemap 
 
Needs work: 
* Specfile should be in the format %{name}.spec 
  (wiki: PackageReviewGuidelines) 
 
You can fix this when importing the package. 
 
APPROVED 
 
Comment 4 Orion Poplawski 2006-01-05 13:10:17 EST
Renamed spec file.  Checked in and built on devel.

Added to owners.list.

Thanks for the review!

Note You need to log in before you can comment on or make changes to this bug.